@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.container__login {
    font-family: "Poppins", sans-serif;
    width: 450px;
    background-color: #e9e9e9;
    backdrop-filter: blur(20px);
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
    color: #000;
    margin: 3rem;
    border-radius: 10px;
    padding: 30px 40px;
    border: 2px solid rgba(255, 255, 255, .1);
}

.login__header h1 {
    font-size: 36px;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    color: rgb(29, 26, 238);
}

.login__content .input_box {
    width: 100%;
    height: 50px;
    margin: 30px 0;
}

.input_box input {
    width: 100%;
    height: 100%;
    background: transparent;
    border: none;
    outline: none;
    border: 2px solid rgba(255, 255, 255, .7);
    border-radius: 40px;
    font-size: 16px;
    color: #000;
    padding: 20px 45px 20px 20px;
}

.input_box input::placeholder {
    color: #333;
}

.input_box i {
    position: absolute;
    right: 15%;
    transform: translateY(30%);
    font-size: 20px;
    color: #0000009D;
}

.login__content .remember_forgot {
    display: flex;
    justify-content: space-between;
    font-size: 14.5px;
    margin: -15px 0 15px;
}

.remember_forgot label input {
    color: #FFF;
    margin-right: 3px;
}

.login__content .btn {
    width: 100%;
    height: 45px;
    background-color: rgb(29, 26, 238);
    border: none;
    outline: none;
    border-radius: 40px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    cursor: pointer;
    font-size: 16px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 600;
}
